RubyGems Navigation menu

obfusk-data 0.0.2.SNAPSHOT.20130213231507

...

Gemfile
          gem 'obfusk-data', '~> 0.0.2.SNAPSHOT.20130213231507'
  
  
  
  
  
  
  

install
          gem install obfusk-data -v 0.0.2.SNAPSHOT.20130213231507 --pre
  
  
  
  
  
  
  

Authors:

  • Felix C. Stegerman

Owners:

Licenses:

  • GPLv2, EPLv1

Total downloads 522

For this version 162

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2.SNAPSHOT.20130213231507 - February 11, 2013 (9.5 KB)
  2. 0.0.2.SNAPSHOT.20130212031255 - February 11, 2013 (9 KB)
  3. 0.0.2.SNAPSHOT.20130211214657 - February 11, 2013 (7.5 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies: